kind: Secret
apiVersion: v1
metadata:
  name: fb-ssl-2020
  #  namespace: default
data:
  tls.crt: >-
    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
  tls.key: >-
    LS0tLS1CRUdJTiBSU0EgUFJJVkFURSBLRVktLS0tLQpNSUlFb3dJQkFBS0NBUUVBeVB6Zm8rbndONDdqbmp0QjRtZ00wMEx2TWdyQVpMZGYwYWxRR1grMk04aHQveEZ1CnNvVmpVNi9vcnREVXdhTnI3QVYranFSNkhRQUZWMUNNenR4M3Z1cDFoWWdqeU9MdkVTZU1aWXN5NW5BZzZEOHYKYkc1WW8yRlUvQmpzNmozK3dsQUMrblN2RHFsZTFXUm1ZTm5EaDljT05LRm4rNVNrRXFKeTNSWGZ1ZU1CbUtFTgowb2Jvd0NlQU9SMi9FSWlOcG81NUcxVmVxV1lWR3kzZitseHNVQ0lVcFcvZmwwdktyQVpFRW1GbFZuUlY2Y0N4CklsbkoyYzhMTnA2Q0h6WDVaeWdmbk4yditBZ0dJdGZyaWlSSG9SdkxCa3p5K1B4VnpQT0dVN3RraURuaFlLcWcKYlM5UjhqMk1URlNOUEszVUVhU04yZEhJVGxuUTAvWTN4VTF1TlFJREFRQUJBb0lCQUhpUzIwZG1UR25JR3QwTwpCNVJmZjNJdHNYbC80Yk9LSHIyVXFTemk1TmRqNGprbXFCWUkxM0daRWludHRmVUVxUFhLeGdXa3ZtMHZXZ1RyCm1jMXZqWmJHNlFIV2prRXhndUh6cTlJdkU3WVNobXRObkpHY0VTalNkejFWWnF1UHpZbWNubXpLRzByY2FMdnoKbzBkdTNGSmR2WFB0Y0lnSXYvVTk1MUtpa0xqZVdTUU9PclBUMDV2bkkzUVpJWXEyNmp0VURaVzllZG14ejB0Tgp1NWk3NG40aTI1ZlhxSEhWZERXN0RwUmsyc2IxK29qK1Q1VHJZNW9FU0ZTcHZrWWZab1RxamZTaHEzTjF2NkMzCjl2NXBYRGlIakI3SVRtVkowdzRPQmJQeUxyVDBXbGFjR0MyUVJ1UThhUkFEYTVmcXJtWDJqM2xtcndFRHdkSkIKQVVReGFQRUNnWUVBOTEzbUs3NFNndFJoakwrTWEyQjF1R2g5a0xkNm5KM3E3OXRPb0dDVGpqenZYb3IzQW56ZAo2VFJWbGZkNjA1bVdkS1o2Zm5qaHVXM1BXUEwwYWY1UDZ3eUZURVN1VHFWUlpZMytYY0JOWFdJNGgzczYrSnkwCkdQVW4yQUxUQnJpd2N6MXRJRnREazFmTmdybWZMd1VNVFM0L09Pc3RqRDRpYkpmd1ZKbm9LbE1DZ1lFQTBBQ1oKMEVjTFhGMDFnZkt6YjRnRFJ4a2xGa1UwaWdBblRJdHk5WHhOL1l6Nk85UXVOenlQOWZoMm1NMjBzcUpmcDRBMwpBbnVwY1ZxRjZ6N1ZJTTF3T1B6KzlKVnJrZ3Z3dHVMaWFVSGhYajFNN1BxeXE1YkFxMVFHYWpIUGJIclg2TmdjCkNqUXhrYmxIcUpwM2cwakJCdGhSL3lvK3o3REVwS2hhZGJnVFJGY0NnWUFVdTYwUUc0VkhxKzlsTWFUZVZ4NW0KejNNK3p2SWE4RzJCbnhzTy9DbEI4YitLYUJGZUJ3TStpYUZteVhCbERlbDdhM3kyM3dEa1h0elRNc0hqcEdvawpaRTlEM2puUjQ2OVgyTGZxT2JVQ1Q3bzNPTS92aUlyYjBLaC9SWFZVaWVSWU5GelNLblFXaEhSNE1ZQ3pHelExCnY5dVN0THVEbHEyaDluWXhVUmtSZXdLQmdCSUFlMDl6VnFCZjBNbTJYNkUvZkVraSsvcTVjcHFlK01lL0tldmwKSGpyYmdLeTg2R01QY3NZdkF0U211UVRjMkxwK2RrUll2NGwzOUM4ditQSWwxWmlaRE5mT05za2xEMmhFcXFQQgpkK2ZZRmxoTU9qcHZpYTFLVUdQUWU4cy90b0FJZENUTjc1eFZGTWFhMTgwYzl0ZkkwUS9zY0JNNWtVdE81c1ZaCmNSRnhBb0dCQUk4ancrc1Jza1gwbEx0ZE80RUtxQXVRM1pFSUV1S1N3Z0dCZW80SjdjT0VlNU14MEJNUFloVTYKZlZxN3FLdFQ2UmJLOGpNRjB4NHBnQjN1UkNSdVlVQmlVbldGenQwb2I0YjFZd05yckI1ck5HSlFRNXJ1VHNjaApySDFZbmZpeDBCMmJIWktzRkdOa2pYcHFQdWpNVXdyVjZoa21mS1pDcEltVDNTMU9Da0lQCi0tLS0tRU5EIFJTQSBQUklWQVRFIEtFWS0tLS0tCg==

